<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>HelloDemo-Ear</name>
	<comment></comment>
	<projects>
		<project>StrutsDemo</project>
		<project>Hello1</project>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.wst.common.project.facet.core.builder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.wst.validation.validationbuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.wst.common.project.facet.core.nature</nature>
		<nature>org.eclipse.wst.common.modulecore.ModuleCoreNature</nature>
	</natures>
</projectDescription>
